.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.446105,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.446105,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.446105,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.481805,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.481805,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.481805,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:15.328800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2.755200px;}
._0{margin-left:-1.672000px;}
._1{width:2.129600px;}
._2{width:3.902400px;}
.fc1{color:rgb(121,189,40);}
.fc0{color:rgb(181,181,182);}
.fs7{font-size:30.657600px;}
.fs2{font-size:32.800000px;}
.fs3{font-size:40.979600px;}
.fs0{font-size:41.241600px;}
.fs1{font-size:44.000000px;}
.fs6{font-size:54.000000px;}
.fs4{font-size:62.843600px;}
.fs5{font-size:79.200000px;}
.y0{bottom:0.000000px;}
.y24{bottom:13.572439px;}
.y23{bottom:69.415175px;}
.y22{bottom:85.217996px;}
.y21{bottom:102.627437px;}
.y20{bottom:118.430258px;}
.y1f{bottom:135.839699px;}
.y1e{bottom:153.249140px;}
.y1d{bottom:169.051961px;}
.y1c{bottom:186.461402px;}
.y1b{bottom:202.264223px;}
.y1a{bottom:219.673664px;}
.y19{bottom:245.116206px;}
.y18{bottom:262.525647px;}
.y17{bottom:287.968188px;}
.y16{bottom:303.771009px;}
.y15{bottom:319.573830px;}
.y7{bottom:330.714497px;}
.y14{bottom:335.376651px;}
.y13{bottom:352.786092px;}
.y6{bottom:363.148824px;}
.y12{bottom:378.228633px;}
.y5{bottom:395.583150px;}
.y11{bottom:395.638074px;}
.y10{bottom:413.047515px;}
.y4{bottom:428.017476px;}
.yf{bottom:430.456956px;}
.ye{bottom:447.866397px;}
.y3{bottom:460.451803px;}
.yd{bottom:465.275838px;}
.yc{bottom:482.685279px;}
.y2{bottom:492.886129px;}
.yb{bottom:500.094720px;}
.ya{bottom:517.504161px;}
.y9{bottom:534.913602px;}
.y8{bottom:552.323043px;}
.y28{bottom:1141.749793px;}
.y27{bottom:1145.251146px;}
.y1{bottom:1145.456551px;}
.y26{bottom:1157.393447px;}
.y25{bottom:1177.553300px;}
.y29{bottom:1261.827945px;}
.h8{height:21.766896px;}
.h4{height:23.648800px;}
.h5{height:29.546292px;}
.h2{height:29.735194px;}
.h3{height:31.724000px;}
.h6{height:45.310236px;}
.h7{height:60.667200px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x9{left:66.402682px;}
.x2{left:88.536589px;}
.xa{left:141.749537px;}
.x3{left:494.790176px;}
.x4{left:500.413346px;}
.x6{left:622.565779px;}
.x7{left:624.836601px;}
.x5{left:640.469058px;}
.x8{left:652.219837px;}
.x1{left:737.306946px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:12.726453pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.287454pt;}
._0{margin-left:-1.388147pt;}
._1{width:1.768061pt;}
._2{width:3.239895pt;}
.fs7{font-size:25.452906pt;}
.fs2{font-size:27.231594pt;}
.fs3{font-size:34.022556pt;}
.fs0{font-size:34.240076pt;}
.fs1{font-size:36.530187pt;}
.fs6{font-size:44.832502pt;}
.fs4{font-size:52.174738pt;}
.fs5{font-size:65.754336pt;}
.y0{bottom:0.000000pt;}
.y24{bottom:11.268267pt;}
.y23{bottom:57.630667pt;}
.y22{bottom:70.750667pt;}
.y21{bottom:85.204533pt;}
.y20{bottom:98.324533pt;}
.y1f{bottom:112.778400pt;}
.y1e{bottom:127.232267pt;}
.y1d{bottom:140.352267pt;}
.y1c{bottom:154.806133pt;}
.y1b{bottom:167.926133pt;}
.y1a{bottom:182.380000pt;}
.y19{bottom:203.503200pt;}
.y18{bottom:217.957067pt;}
.y17{bottom:239.080267pt;}
.y16{bottom:252.200267pt;}
.y15{bottom:265.320267pt;}
.y7{bottom:274.569600pt;}
.y14{bottom:278.440267pt;}
.y13{bottom:292.894133pt;}
.y6{bottom:301.497600pt;}
.y12{bottom:314.017333pt;}
.y5{bottom:328.425600pt;}
.y11{bottom:328.471200pt;}
.y10{bottom:342.925067pt;}
.y4{bottom:355.353600pt;}
.yf{bottom:357.378933pt;}
.ye{bottom:371.832800pt;}
.y3{bottom:382.281600pt;}
.yd{bottom:386.286667pt;}
.yc{bottom:400.740533pt;}
.y2{bottom:409.209600pt;}
.yb{bottom:415.194400pt;}
.ya{bottom:429.648267pt;}
.y9{bottom:444.102133pt;}
.y8{bottom:458.556000pt;}
.y28{bottom:947.916667pt;}
.y27{bottom:950.823600pt;}
.y1{bottom:950.994133pt;}
.y26{bottom:960.904521pt;}
.y25{bottom:977.641867pt;}
.y29{bottom:1047.609333pt;}
.h8{height:18.071563pt;}
.h4{height:19.633979pt;}
.h5{height:24.530263pt;}
.h2{height:24.687095pt;}
.h3{height:26.338265pt;}
.h6{height:37.617986pt;}
.h7{height:50.367822pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x9{left:55.129600pt;}
.x2{left:73.505867pt;}
.xa{left:117.684933pt;}
.x3{left:410.790400pt;}
.x4{left:415.458933pt;}
.x6{left:516.873733pt;}
.x7{left:518.759041pt;}
.x5{left:531.737600pt;}
.x8{left:541.493467pt;}
.x1{left:612.135467pt;}
}
